
/*	Public CSS Document */


/****************************************************************************/
/* Columns definitions
/****************************************************************************/

#ContentPane { font-size: 82%; }
#LeftPane, #RightPane { font-size: 11px; }


/****************************************************************************/
/* Middle
/****************************************************************************/

/* Header Definition */

/* Header 1 */
/*#ContentPane h1 { font: normal 24px Arial, Verdana, Arial; }*/
/*
#BreadCrumbsPane h1 {
	margin: 5px 0 0 0;
	font: bold 22px Arial, Verdana;
}
#ContentPane h1 {
	font: bold 22px Arial, Verdana;
}
*/
/* Header 2 */
#ContentPane h2 {
	border: 0 solid;
	border-bottom: 2px solid;
	font: normal 18px Arial;
}

#ContentPane div.ProductMap h2 {
	border: 0px solid;
	font: bold 11px Arial;
}
h2.red, 	h1.red 		{border-color: #271388; color: #271388 ! important;}
h2.red2, 	h1.red2 	{border-color: #D63333; color: #CC0000;}
h2.blue, 	h1.blue 	{border-color: #0E5098; color: #0E5098;}
h2.blue2, 	h1.blue2 	{border-color: #0E5098; color: #0E5098;}
h2.gray, 	h1.gray 	{border-color: #666666; color: #666666;}
h2.yellow, 	h1.yellow 	{border-color: #D59433; color: #CA7900;}
h2.green, 	h1.green 	{border-color: #33893A; color: #006C09;}
h2.green2, 	h1.green2 	{border-color: #998722; color: #A29236;}
h2.violet, 	h1.violet 	{border-color: #995CB3; color: #600088;}
h2.pink, 	h1.pink 	{border-color: #D53C5A; color: #D94E69;}
h2.blue3, 	h1.blue3 	{border-color: #58788F; color: #678499;}
h2.blue-gay,h1.blue-gay	{border-color: #007ECC; color: #007ECC;}

h1.red a, h2.red a, a.more.h2.red	{color: #271388}
h1.red2 a, h2.red2 a, a.more.h2.red2 {color: #CC0000}
h1.blue a, h2.blue a, a.more.h2.blue {color: #0E5098}
h1.blue2 a, h2.blue2 a, a.more.h2.blue2 {color: #0E5098}
h1.gray a, h2.gray a, a.more.h2.gray {color: #666666}
h1.yellow a, h2.yellow a, a.more.h2.yellow {color: #CA7900}
h1.green a, h2.green a, a.more.h2.green {color: #006C09}
h1.violet a, h2.violet a, a.more.h2.violet {color: #600088}
h1.pink a, h2.pink a, a.more.h2.pink {color: #D94E69}

html>body h1 a:hover {color: #f00}

/* Header 3 */
#RightPane h3, #LeftPane h3 { font: bold 15px Arial; }
h3 a { text-decoration: none; }
#ContentPane .product-container h3 a:hover { 
	color: #ff0000;
	background-image: url(../../image/graphic/bullet/bul-00-03-red.gif);
}
#ContentPane .product-container h3 a:active { 
	color: #ff0000;
	background-image: url(../../image/graphic/bullet/bul-00-03-red.gif);
}

#ContentPane h3 { font: bold 15px Arial; }

/* Header 4 */

#ContentPane h4, #ContentPane h3.caption { font: bold 100% Arial; }
#ContentPane .product h4 { font: bold 11px Arial;}
#ContentPane .single h4 { 
	border-bottom: solid 1px #E5E5E5;
	margin: 5px 0;
	padding: 2px 8px;
	color: #CA7900;
}

/* vertical links (ex.: welcome bottom)*/
a.vblack span {color: #000; background: #fff;}
a.vblack:hover span {color: #f00;}

/* Header 5 */
h5 { font-size: 100%; }


/****************************************************************************/
/* Content column
/****************************************************************************/

#ContentPane .divider { border-bottom: 2px solid #efefef;}
#ContentPane .divider.divider-thin { border-bottom: 1px solid #efefef;}

/* Catalogs and Products*/

h3.single, .product-container h3, .product-container h3.single, .list-container h3 {
	color: #CA7900;
/*
	border-bottom: solid 1px #B3B2B9;
*/
	
	/*	white-space: nowrap;*/
}
h3.noline, .product-container h3.noline, .list-container h3.noline {
	border-bottom-width: 0px;
/*	margin-bottom: -9px;*/
}
h3.single a { color: #CA7900; }

/* Product Info.asp Details */
.details strong, .productCatalog {
	font: bold 15px Arial;
	color: #CA7900;
}
.details strong a {
	font: bold 15px Arial;
	color: #CA7900;
	text-decoration: none;
}


/*.product-container h3, .list-container h3 { background-image: url(../../image/graphic/bullet/bul-00-03-black.gif); }*/


#ContentPane .view01 h3 a { background-image: url(../../image/graphic/bullet/bul-01-03.gif); }
#ContentPane .view02 h3 a { background-image: url(../../image/graphic/bullet/bul-02-03.gif); }
#ContentPane .view03 h3 a { background-image: url(../../image/graphic/bullet/bul-03-03.gif); }
#ContentPane .view04 h3 a { background-image: url(../../image/graphic/bullet/bul-04-03.gif); }
#ContentPane .view05 h3 a { background-image: url(../../image/graphic/bullet/bul-00-03.gif); }
#ContentPane .view06 h3 a { background-image: url(../../image/graphic/bullet/bul-06-03.gif); }


.view01 h3 a, .view01 h3, .view01 .more { color: #271388; }
.view02 h3 a, .view02 h3, .view02 .more { color: #006C09; }
.view03 h3 a, .view03 h3, .view03 .more { color: #CA7900; }
.view04 h3 a, .view04 h3, .view04 .more { color: #CC0000; }
.view05 h3 a, .view05 h3, .view05 .more { color: #0E5098; }
.view06 h3 a, .view06 h3, .view06 .more { color: #6E1793; }


.price, .media  { font: bold 10px Arial; }
.price-right .price, .price-bottom .price { font: bold 13px Arial; }
/*
.bundle { background-image: url(../../image/graphic/bg/bundle.gif); }
*/
.boxed_small { background-image: url(../../image/graphic/bg/boxed_small.gif); }
.loose_small { background-image: url(../../image/graphic/bg/loose_small.gif); }
.boxed_set { background-image: url(../../image/graphic/bg/boxed_set.gif); }
.loose_set { background-image: url(../../image/graphic/bg/loose_set.gif); }

.media span a { background-image: url(../../image/icon/helper/media.gif); }

.product .attributes span, .product .attributes2 span { font-weight: normal; }
.product .attributes, .product .attributes2,
#ContentPane .product .description { font-size: 11px }

.product .small { font-weight: normal; font-size: 86%; }
.product .description span { font-weight: bold }
/*.product-double .description, .product .description { font-size: 86%; }*/
.product-double .description, .product .description, .details .description { font-size: 100%; }

/* Product Catalog List */

/* Product Rating */

.rating { background-image: url(../../image/textLabel/label/rating.gif); }
.rating-big { background-image: url(../../image/textLabel/label/rating-big.gif); }


/* Sorting */

.sorting .bg { background-color: #F5F5F5; }



/*.sorting.InfoPage .bg { background-image: url(../../image/button/info-tab/sort-InfoPage4.gif); }*/
.sorting.InfoPage .bg { background-image: url(../../image/button/info-tab/info-InfopageTabs-bg.gif); }
.sorting.InfoPage .bg-l { background-image: url(../../image/button/info-tab/info-InfopageTabs-bg-l.gif); }
.sorting.InfoPage .bg-r { background-image: url(../../image/button/info-tab/info-InfopageTabs-bg-r.gif); }

/* Sorting Genres */
.scroll ul li.opened { background: url(../../image/graphic/bullet/00-black-down.gif) -2px 1px no-repeat;}

/* Top Bread Crumbs  */
#ContentPane .catalog-crumbs, #ContentPane .catalog-crumbs a { font-size: 13px;}
#ContentPane .container-select .catalog-crumbs, 
#ContentPane .container-select .catalog-crumbs a,
#ContentPane h2.catalog-crumbs * {
	color: #CA7900;
	font: bold 15px Arial;
}
#ContentPane h2.catalog-crumbs a { text-decoration: underline; }


/****************************************************************************/
/* Left and right column
/****************************************************************************/

.block-container {
	border: 1px solid #D2D1D7;
/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
*/
}

.block-container .block { font-size: 11px;}
.block-container .block a { color: #000;}
.block-container .block a:hover { 
	color: #f00; 
	text-decoration: underline;
}

/* Cart & Wishlist */

#MiddlePane .container01 h3 { 
	font: bold 14px Arial;
	letter-spacing: -1px;
}

.container01 a { color: #000; }
.container01 a:hover { color: #f00; }
.container01 tr { background-color: #fff; }

/*
.container01 .spacer {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
}
*/
.container01 .row, .container01 td { 
	font-size: 10px;
	font-weight: bold;
}
.container01 .amount {
	font-weight: bold;
}
.container01 .color { background-color: #F5F5F5; }
.container01 .item { 
	font-weight: normal;
	margin-bottom: 2px;
	font-size: 12px;
	background-color: #D9D8DC;
}

.wishlist-vod .color { background-color: #D9E9DB; }
.wishlist-novelty .color { background-color: #DFCCE7; }

.wishlist .spacer { border-top: solid 1px #E7CCD9; }
.wishlist-vod .spacer { border-top: solid 1px #ABCEAE; }
.wishlist-novelty .spacer { border-top: solid 1px #DFCCE7; }

.wishlist-novelty a.addtocart, a.addtocart {background-image: url(../../image/icon/helper/add-to-cart-gray.gif); }
.wishlist-novelty a.removefromcart, a.removefromcart {background-image: url(../../image/icon/helper/remove-from-cart-gray.gif); }
.wishlist-vod a.addtocart {background-image: url(../../image/icon/helper/add-to-cart-vod.gif); }
.wishlist-vod a.removefromcart {background-image: url(../../image/icon/helper/remove-from-cart-vod.gif); }
.wishlist-welcom a.addtocart {background-image: url(../../image/icon/helper/add-to-cart-welcom.gif); }

.container01 a.show, .container01 a.hide { background: 0 -2px no-repeat; }

.cart a.show, .wishlist a.show, .wishlist-novelty a.show { 
	background-image: url(../../image/icon/helper/show-gray.gif); 
}
.cart a.hide, .wishlist a.hide, .wishlist-novelty a.hide { 
	background-image: url(../../image/icon/helper/hide-gray.gif); 
}



/*
.cart a.show { background-image: url(../../image/icon/helper/show-cart.gif); }
.cart a.hide { background-image: url(../../image/icon/helper/hide-cart.gif); }
.wishlist a.show, .wishlist-novelty a.show { background-image: url(../../image/icon/helper/show-wishlist.gif); }
.wishlist a.hide, .wishlist-novelty a.hide { background-image: url(../../image/icon/helper/hide-wishlist.gif); }
.wishlist-vod a.show { background-image: url(../../image/icon/helper/show-wishlist-vod.gif); }
.wishlist-vod a.hide { background-image: url(../../image/icon/helper/hide-wishlist-vod.gif); }
*/


/*.yellow h3 span { color: #CA7900 ! important; }*/
.yellow h3 span { color: #fff ! important; }
.cart h3 span { color: #333 ! important; }
.st-hightlight h3 span { color: #0E5098 ! important; }
/*
.wishlist h3 span { color: #271388 ! important; }
#RightPane .yellow, #LeftPane .yellow, .cart { background-color: #ECCE73 ! important; }
.wishlist { background-color: #E7CCD9 ! important; }
*/



/****************************************************************************/
/* Footer
/****************************************************************************/




/****************************************************************************/
/* Forms and Buttons
/****************************************************************************/

input, select, textarea {
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	color:#333;
	font-weight: bold;
}
input.button {
	font-size: 11px;
	font-weight: bold;
	text-transform:uppercase;
}
input.button:hover { color: #f00;}
.block-container .form-field-div { font-size: 11px; }

/* Forms and Buttons Color Scheme */
.block-container .form-field-div { background-color: #CCD4E7; }
.red .form-field-div { background-color: #E7CCD9 ! important; }
.yellow .form-field-div { background-color: #ECCD71 ! important; }
.button-left { background-image: url(../../image/button/global/button-left-gray.gif); }
.button-right { background-image: url(../../image/button/global/button-right-gray.gif); }
.yellow .button-left { background-image: url(../../image/button/global/button-left.gif) ! important; }
.yellow .button-right { background-image: url(../../image/button/global/button-right.gif) ! important; }
.blue1 .button-left { background-image: url(../../image/button/global/button-left-01.gif) ! important; }
.blue1 .button-right { background-image: url(../../image/button/global/button-right-01.gif) ! important; }
.violet .button-left { background-image: url(../../image/button/global/button-left-08.gif) ! important; }
.violet .button-right { background-image: url(../../image/button/global/button-right-08.gif) ! important; }
.type01 .button-left.red { background-image: url(../../image/button/global/button-left-red.gif) ! important; }
.type01 .button-left.red .button-right { background-image: url(../../image/button/global/button-right-red.gif) ! important; }


/****************************************************************************/
/* Lists
/****************************************************************************/

.ul-01 li { background-image: url(../../image/graphic/bullet/bul-01-01.gif); }
.ul-02 li { background-image: url(../../image/graphic/bullet/bul-00-02-black.gif); }
.ul-02 li.highlight {
	background-image: url(../../image/graphic/bullet/bul-00-02-red.gif);
	color: #f00;
}
.ul-02 li.highlight a {
	color: #f00;
}

.ul-02 li.active {
	background: none;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}
.ul-02 li.active span { padding-left: 5px; }

/* List for Product Map */

.ProductMap ul {
	border: 0px solid;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	font-size: 11px;
	line-height: 16px;
}
.ProductMap ul li {
	padding: 0px;
	background-image: none;
	border: 0px solid;
}

/****************************************************************************/
/* TreeView menu
/****************************************************************************/
/*
.treemenu, .treemenu a { text-decoration: none; }
.treemenu ul { font-weight: normal; }
.treemenu ul a {
	font-weight: normal;
}
.treemenu li span { background-image: url(../../image/graphic/bullet/bul-empty.gif); }
.treemenu li span.control-opened { background-image: url(../../image/graphic/bullet/bul-minus.gif); }
.treemenu li span.control-closed { background-image: url(../../image/graphic/bullet/bul-plus.gif); }

/*.scroll .treemenu li span { background-image: url(../../image/graphic/bullet/bul-empty.gif); }*/

/****************************************************************************/
/* Borders
/****************************************************************************/


/* Borders Color Scheme */


#ContentPane .container.default .bg {
	background: url(../../image/graphic/bg/bg-block-01.gif) right top no-repeat; 
	border: 1px solid #B3B2B9;
	border-width: 1px 1px 3px 1px;
}


/* Scroll box */
.view01 .scroll { border-color: #E7CDD9;}
/*.view02 .scroll { border-color: #006C09;}*/
.view02 .scroll { border-color: #CCE2CE;}
.view03 .scroll { border-color: #CA7900;}
/*
.view04 .scroll { border-color: #e9e9e9;}
.view04 div.caption {width: 100%; background: #f7f7f7; height: 20px;}
.view04 div.caption div {background: #e9e9e9; padding: 4px 8px; float: left; font-size: 11px;}
*/


/* default gray */

#ContentPane .type01 h2 span { color: #271388;}

.type01 .bg {
/*
	background: url(../../image/graphic/bg/bg-block-01.gif) right top no-repeat; 
	border-color: #B3B2B9;
*/
}
.type01 .genres-list td .spacer { background: #E7CCD9; }
#ContentPane .type01 h3 span { background: url(../../image/graphic/bullet/bul-01-04.gif) 0px 8px no-repeat; }
#ContentPane .type01 h3 a { color: #271388; }
#ContentPane .type01 h3 a:hover { color: #f00; }

.type01 li { background: url(../../image/graphic/bullet/bul-00-02-red2.gif) -2px 0px no-repeat; }
.type01 ul li.opened { background: url(../../image/graphic/bullet/bul-00-02-red2-down.gif) -2px -1px no-repeat;}
#ContentPane .type01 ul li strong a { color: #271388; text-decoration: underline !important; }
#ContentPane .type01 ul li strong a:hover { color: #f00; }


/* red2 - AdultDVDEMart */

#ContentPane .type01.red2 h2 span { color: #271388;}
.type01.red2 .bg {
	background: url(../../image/graphic/bg/bg-block-01-default.gif) right top no-repeat; 
	border-color: #E7CCD9;
}
#ContentPane .type01.red2 h3 span { background: url(../../image/graphic/bullet/bul-01-04.gif) 0px 8px no-repeat; }
#ContentPane .type01.red2 h3 a { color: #271388; }
#ContentPane .type01.red2 h3 a:hover { color: #f00; }

.type01.red2 li { background: url(../../image/graphic/bullet/bul-00-02-red2.gif) -2px 0px no-repeat; }
.type01.red2 ul li.opened { background: url(../../image/graphic/bullet/bul-00-02-red2-down.gif) -2px -1px no-repeat;}
#ContentPane .type01.red2 ul li strong a { color: #271388; text-decoration: underline !important; }
#ContentPane .type01.red2 ul li strong a:hover { color: #f00; }

/* blue1 - AdultEMart */

#ContentPane .type01.blue h2 span, .type01.blue h3 { color: #0E5098;}
#ContentPane .type01.blue1 h2 span, .type01.blue1 h3 { color: #0E5098;}
.type01.blue .bg, .type01.blue1 .bg { 
	background: url(../../image/graphic/bg/bg-block-01-blue1.gif) right top no-repeat; 
	border-color: #CCD9E6;
}
.type01.blue li, .type01.blue1 li { background: url(../../image/graphic/bullet/bul-00-02-blue.gif) -2px 0 no-repeat; }

#ContentPane .type01.yellow h2 span, .type01.yellow h3 { color: #CA7900;}
.type01.yellow .bg {
	border-color: #F6E6B8 ! important;
}
.type01.yellow .genres-list td .spacer { background: #F6E6B8; }
#ContentPane .type01.yellow h3 span { background: #DAA14C; color: #fff;}
.type01.yellow li {	background: url(../../image/graphic/bullet/bul-00-02-yellow.gif) -2px 0px no-repeat; }
.type01.yellow ul li.opened { background: url(../../image/graphic/bullet/bul-00-02-yellow-down.gif) -2px -1px no-repeat;}


#ContentPane .type01.yellow2 h2 span, .type01.yellow2 h3 { color: #CA7900;}
.type01.yellow2 .bg { 
	background: url(../../image/graphic/bg/bg-block-01-yellow.gif) right top no-repeat; 
	border-color: #ECCD71; 
}

.type01.yellow2 .genres-list td .spacer { background: #F6E6B8; }
#ContentPane .type01.yellow2 h3 span { background: #DAA14C; color: #fff;}
.type01.yellow2 li {	background: url(../../image/graphic/bullet/bul-00-02-black.gif) -2px 0px no-repeat; }
.type01.yellow2 ul li.opened { background: url(../../image/graphic/bullet/bul-00-02-black-down.gif) -2px -1px no-repeat;}

#ContentPane .type01.red h2 span, .type01.red h3 { color: #CA7900;}
.type01.red .bg { border-color: #FFCCCC ! important; }
.type01.red .genres-list td .spacer { background: #F6E6B8; }
#ContentPane .type01.red h3 span { background: #DAA14C; color: #fff;}
.type01.red li {	background: url(../../image/graphic/bullet/bul-00-02-red.gif) -2px 0px no-repeat; }
.type01.red ul li.opened { background: url(../../image/graphic/bullet/bul-00-02-red-down.gif) 0px 1px no-repeat;}

#ContentPane .type01.violet h2 span, .type01.violet h3 { color: #600088;}
.type01.violet .bg { border-color: #DFCCE7; }
.type01.violet li {	background: url(../../image/graphic/bullet/bul-00-02-blue.gif) -2px 0px no-repeat; }

/* Straight/Bisexual Titles */
#ContentPane .type01.subjects.yellow h2 span { color: #CA7900;}
.type01.subjects.yellow .bg { border-color: #E4BC7E; }
.type01.subjects.yellow li {	background: url(../../image/graphic/bullet/bul-00-02-yellow.gif) -2px 0px no-repeat; }
.type01.subjects.yellow ul li.opened { background: url(../../image/graphic/bullet/bul-00-02-yellow-down.gif) -2px -1px no-repeat;}
#ContentPane .type01.yellow ul li strong a { color: #CA7900; text-decoration: underline; }
#ContentPane .type01.yellow ul li strong a:hover { color: #f00; }

/* Subgenres block for Genres FP */
.subgenres .block { font-size: 85%; }
.subgenres ul li { background: url(../../image/graphic/bullet/bul-00-01-black.gif) 0px 4px no-repeat !important; }

/****************************************************************************/
/* Stuff Things
/****************************************************************************/

/* Font */

.smallest, ul.smallest { font-size: 78%; }
.small, ul.smallest { font-size: 85%; }
.block.smallest a { text-decoration: none; }

/* Links */

a.link {
	padding-left: 12px; 
	text-decoration: none; 
	font: bold 11px Arial;
	background: url(../../image/graphic/bullet/bul-00-00-black.gif) no-repeat;
	height: 1px;
}
a.link:hover{
	background: url(../../image/graphic/bullet/bul-00-00-red.gif) no-repeat ! important; 
	color: #f00 ! important;
}
a.link.black, .block-container .block a.link {
	color: #333;
	background: url(../../image/graphic/bullet/bul-00-00-black.gif) no-repeat; 
}

.block-container .block a.link {
	border-top: 1px solid #e6e6e6;
	margin: 5px 0 5px -8px;
	padding: 5px 20px 0 5px;
	display: block;
	height: auto;
	text-align: right;
	background: url(../../image/icon/helper/catalog-arrow.png) 97% 9px no-repeat;
}
.block-container .block a.link:hover {
	background: url(../../image/icon/helper/catalog-arrow.png) 97% -21px no-repeat ! important;
}





a.more {
	font: bold 11px Arial, Tahoma; 
	text-decoration: none;
	text-transform: lowercase;
}
a.more:hover {color: #f00} 

.type01 .hr { border-top-color: #efefef; }
.type01.blue .hr { border-top-color: #F0F4F7; }


/* Product Sequels list (CATALOG FILTERS) */
.select .scroll li { font-size: 10px; }
.select .scroll .bold, .select .scroll strong { font-size: 11px; }


/****************************************************************************/
/* Banners
/****************************************************************************/

.vod-links {
	position: relative;
}
.vod-links .block {
	height: 133px;
	background-repeat: no-repeat;
	background-position: 433px 6px;
}
.vod-links span {
	position: absolute;
}
.vod-links ul {
	position: absolute;
	width: 330px;
	top: 86px;
	left: 10px;
	font-size: 11px;
	font-weight: bold;
}
.vod-links ul li {
	display: block;
	width: 33%;
	float: left;
	padding-bottom: 5px;
	overflow: hidden;
}
html>body .vod-links ul li {
	width: 28%;
}

.vod-links .t1, .vod-links .t2, .vod-links .t3, .vod-links .t8, .vod-links .t9 {
	display: block;
	width: 450px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-size: 19px;
}
.vod-links .t1 {
	top: 7px;
}
.vod-links .t2 {
	top: 30px;
}
.vod-links .t3 {
	top: 55px;
	font-size: 16px;
	display: block;
	text-align: center;
	font-weight: bold;
}
.vod-links .t8, .vod-links .t9 {
	font-size: 15px;
}
.vod-links .t8 {
	top: 20px;
}
.vod-links .t9 {
	top: 47px;
}
.vod-links .t1 a, .vod-links .t3 a, .vod-links .t9 a {
	color: #F6BC55;
	text-decoration: none;
}
.vod-links .t1 a span {
	color: #fff;
	position: static;
	white-space: nowrap;
	display: block;
}
.vod-links .t3 a, .vod-links .t9 a {
	background: url(../../image/advert/contentPane/2007/Studio-Genre-bullet.gif) 100% 0 no-repeat;
	padding: 1px 26px 1px 10px;
}

.vod-links .t4, .vod-links .t5, .vod-links .t6 {
	top: 86px;
	font-size: 11px;
	font-weight: bold;
	width: 96px;
	text-align: center;
}
.vod-links .t4 {left: 3px;}
.vod-links .t5 {left: 99px;}
.vod-links .t6 {left: 196px; width: 102px;}
.vod-links .t7 {
	top: 110px;
	right: 12px;
	font-size: 12px;
}



.vod-links-catalog .block {
	padding: 10px 0 0 10px;
	height: 103px;
	background-position: 625px 6px;
}
html>body .vod-links-catalog .block {
	height: 93px;
}

.vod-links-catalog ul {
	top: 56px;
	width: 348px;
}
.vod-links-catalog .t1 {
	display: block;
	margin-top: 5px;
}
.vod-links-catalog .t1, .vod-links-catalog .t2 {
	position: static;
}
.vod-links-catalog .t1 a span {
	display: inline;
}

.vod-links-catalog .t3 {
	top: 19px;
	left: 470px;
}
.vod-links-catalog .t2, .vod-links-catalog .t3 {
	width: auto;
	display: inline
}
.vod-links-catalog .t4, .vod-links-catalog .t5, .vod-links-catalog .t6 {
	top: 46px;
}
.vod-links-catalog .t7 {
	top: 74px;
	right: 180px;
}
.vod-links-catalog .t8 {
	top: 14px;
	text-align: left;
}
.vod-links-catalog .t9 {
	text-align: left;
	font-size: 13px;
	top: 12px;
	left: 440px;
	width: 160px;
	padding: 0;
}
.gayvod-studio.vod-links-catalog .t9,
.gayvod-genre.vod-links-catalog .t9 {
	top: 6px;
}
.vod-links-catalog .t9 a {
	display: block;
	text-align: right;
	background-position: 100% 40%;
}


.vod-links .bg-r { background: url(../../image/advert/contentPane/2007/Studio-Genre-FP2.jpg) no-repeat; }

.vod-links-catalog .bg-r { background: url(../../image/advert/contentPane/2007/Studio-Genre-Catalog_v3.jpg) no-repeat; }

.vod-studio .block { background-image: url(../../image/advert/contentPane/2007/VOD-Studio.jpg) }		/*  */
.vod-genre .block { background-image: url(../../image/advert/contentPane/2007/VOD-Genre-9.jpg) }		/*  */
.gayvod-studio .block { background-image: url(../../image/advert/contentPane/2007/GAYVOD-Studio.jpg) }		/*  */
.gayvod-genre .block { background-image: url(../../image/advert/contentPane/2007/GAYVOD-Genre.jpg) }		/*  */

.vod-links .genre9   { background-image: url(../../image/advert/contentPane/2007/VOD-Genre-9.jpg) } 		/* Straight */
.vod-links .genre10  { background-image: url(../../image/advert/contentPane/2007/VOD-Genre-10.jpg) }		/* Lesbian */
.vod-links .genre11  { background-image: url(../../image/advert/contentPane/2007/VOD-Genre-11.jpg) }		/* Gay */
.vod-links .genre12  { background-image: url(../../image/advert/contentPane/2007/VOD-Genre-12.jpg) }		/* Bondage */
.vod-links .genre13  { background-image: url(../../image/advert/contentPane/2007/VOD-Genre-13.jpg) }		/* Fetish */
.vod-links .genre79  { background-image: url(../../image/advert/contentPane/2007/VOD-Genre-79.jpg) }		/* Bi */
.vod-links .genre212 { background-image: url(../../image/advert/contentPane/2007/VOD-Genre-212.jpg) }	/* Trans */

/* Cinema */
.vod-links .genre6, .vod-links .genre246, .vod-links .genre247, .vod-links .genre248, .vod-links .genre249, .vod-links .genre251, .vod-links .genre258, .vod-links .genre259, .vod-links .genre267 
{ background-image: url(../../image/advert/contentPane/2007/VOD-Genre-Cinema.jpg) }

.gayvod-genre .genre6, .gayvod-genre .genre249, .gayvod-genre .genre251 
{ background-image: url(../../image/advert/contentPane/2007/GAYVOD-Genre-Cinema.jpg) }

/* FrontPage VOD Banners */
.vod-frontpage {}

.vod-frontpage ul {
	position: absolute;
	width: 410px;
	top: 76px;
	left: 10px;
	font-size: 11px;
	font-weight: bold;
}

.vod-frontpage ul li {
	display: block;
	width: 45%;
	float: left;
	padding: 2px 0px 1px 14px;
}

#ContentPane .vod-frontpage .t1 {
	width: 450px;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	border: 0;
	margin: 0;
	padding: 7px 0 0 0;
}
#ContentPane .vod-frontpage .t1 {
	position: static;
}
.vod-frontpage .t1 a { line-height: 23px; }
.vod-frontpage .t3 a { color: white; }
.vod-frontpage .t7 { font-weight: bold; }

.vod-frontpage .t4,
.vod-frontpage .t5,
.vod-frontpage .t6 {
	border: 0px solid;
	width: 95px;
	height: 45px;
	top: 83px;
	display: table;
	overflow: hidden;
}
.vod-frontpage .t4 span, .vod-frontpage .t5 span, .vod-frontpage .t6 span {
	display: block;
	width: 95px;
	position: absolute;
	top: 50%;	
	left: 0;
}
html>body .vod-frontpage .t4 span, html>body .vod-frontpage .t5 span, html>body .vod-frontpage .t6 span {
	display: table-cell;
	vertical-align: middle;
	position: static;
}
.vod-frontpage .t4 span a, .vod-frontpage .t5 span a, .vod-frontpage .t6 span a {
	display: block;
	width: 95px;
	position: relative;
	top: -50%;
	left: 0;
}
.vod-frontpage .t4 {left: 4px;}
.vod-frontpage .t5 {left: 102px;}
.vod-frontpage .t6 {left: 200px;}
.vod-frontpage .t7 {top: 109px;}

.vod-frontpage .block {
	height: 133px;
	background-position: 433px 6px;
}

.vod-frontpage .bg-r { background: url(../../image/advert/contentPane/2007/VOD-FP3.jpg) no-repeat; }

.vod-frontpage .block { background-image: url(../../image/advert/contentPane/2007/VOD-FP-eMart.jpg) }		/* eMart */
.vod-fp-dvd .block  { background-image: url(../../image/advert/contentPane/2007/VOD-FP-DVDeMart.jpg) }	/* DVD FP */
.vod-fp-new .block  { background-image: url(../../image/advert/contentPane/2007/VOD-FP-new.jpg) }				/* New */
.vod-fp-best .block  { background-image: url(../../image/advert/contentPane/2007/VOD-FP-best.jpg) }			/* Best */
.vod-fp-recommend .block  { background-image: url(../../image/advert/contentPane/2007/VOD-FP-recommend.jpg) }	/* Recomm */
.vod-fp-gayemart .block { background-image: url(../../image/advert/contentPane/2007/VOD-FP-gayEmart.jpg) }		/*  */

/* Section Main Announcement */
.midlinks { border: 1px solid #D2D1D7; }


